columnSuffix: null
contentColumnType: string
fieldGroup: 7740d78b-dd63-4644-9c85-f651525e7e21 # Home Services
handle: homeServiceMatrix
instructions: ''
name: 'Home Service Matrix'
searchable: false
settings:
  contentTable: '{{%matrixcontent_homeservicematrix}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
